
const TabPanel={
    name:'PTabpanel',
    props:{
        close:[String,Number,Boolean],
        title:{
            type:String,
            default:""
        },
        index:[String,Number],
    },
    data(){
        return {}
    },
    beforeDestroy(){
        this.$el.remove();
    },
    render(h){
        return (
            <div style="height:100%">
                {this.$slots.default}
            </div>
        )
    }
}

export default TabPanel;